LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Other *NIX Forums > Solaris / OpenSolaris
User Name
Password
Solaris / OpenSolaris This forum is for the discussion of Solaris and OpenSolaris.
General Sun, SunOS and Sparc related questions also go here.

Notices

Reply
 
Search this Thread
Old 03-17-2013, 01:04 PM   #1
shivaa
Senior Member
 
Registered: Jul 2012
Location: Grenoble, Fr.
Distribution: Sun Solaris, RHEL, Ubuntu, Debian 6.0
Posts: 1,797
Blog Entries: 4

Rep: Reputation: 285Reputation: 285Reputation: 285
Error: Installing epiphany browser in Solaris 10 (intltool version is older)


Hello Friends,

I want to install epiphany browser in Solaris 10.5 (x86). To do so, I downloaded epiphany-3.1.2.tar package. But while installing it, I encountered following error:
Code:
root@solaris~# ./configure
...........
............
checking dependency style of gcc... (cached) none
checking for ANSI C header files... (cached) yes
checking for glib-genmarshal... /usr/bin/glib-genmarshal
checking for glib-mkenums... /usr/bin/glib-mkenums
checking whether NLS is requested... yes
checking for intltool >= 0.40.0... 0.31.3 found
configure: error: Your intltool is too old.  You need intltool 0.40.0 or later.
So, in order to update the intltool, I downloaded it's higher version i.e. intltool-0.40.3-sol10-x86-local and installed it successfully after removing it's previous version.
Code:
root@solaris~# pkginfo -l | grep SMCintlt
   PKGINST:  SMCintlt
But even after updating the intltool version, when I again run the epiphany installation, I am still getting the same error of intltool version.

So please help me that how can I check intltool version and how to update it. Fyi, I did reboot my machine, but without luck.

TIA.

Last edited by shivaa; 03-17-2013 at 01:10 PM. Reason: Formatting
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: I had an Epiphany ... about the Epiphany Web browser LXer Syndicated Linux News 0 04-20-2012 06:30 AM
Epiphany Browser wjnso2 Linux - Newbie 3 10-03-2011 09:41 AM
Epiphany browser dellthinker Debian 9 06-23-2009 10:15 PM
I lost my Epiphany browser cousinlucky Suse/Novell 0 08-16-2008 03:44 AM
Epiphany browser print error k5knt Linux - Software 3 03-01-2005 02:21 PM


All times are GMT -5. The time now is 03:58 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration